body {
    background: #ededed;
}

.content_div {
    width: 1200px;
    height: auto;
    margin: 0 auto 20px auto;
}

.page-banner {
    background: url(banner.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 300px;
}

.page-banner-bottom {
    width: 100%;
    height: 44px;
    line-height: 44px;
    background-color: #daecfb;
    text-align: center;
}

.page-banner-bottom a {
    display: inline-block;
    width: auto;
    padding: 0 25px;
    color: #333333;
}

.page-banner-bottom a:hover {
    font-weight: bold;
}

/*业务内容样式*/
.cont_top, .cont_bottom {
    margin-top: 27px;
    padding: 0;
    width: 100%;
    display: block;
    height: auto;
    background-color: #ffffff;

}

.cont_top {
    border: 1px solid #115db2;
}

.cont_bottom {
    margin-top: 0;
    padding: 20px;
    padding-top: 0;
}

.cont_top img, .cont_bottom img {
    display: block;
    width: 100%;
}

.cont_top p {
    margin: 25px;
    line-height: 27px;
}

.cont_top_two {
    padding: 20px;
    margin-top: 16px;
    width: 100%;
    height: auto;
    background-color: #ffffff;
    display: flex;
    align-content: center;
}

.cont_left {
    position: relative;
    width: 500px;
    height: 300px;
}

.cont_left img {
    width: 500px;
    height: 300px;
}

.cont_right {
    margin-left: 27px;
}


.cont_right img {
    width: 400px;
    height: 160px;
}

.cont_left p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 49px;
    background-color: #ffffff;
    opacity: 0.71;
    line-height: 49px;
}

.cont_right p {
    font-weight: bold;
    font-size: 27px;
    color: #115db2;
    text-align: center;
}

.cont_right span {
    display: block;
    width: 100%;
    margin-top: 15px;
    line-height: 27px;
    color: #333333;
    margin-bottom: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    text-indent: 2em;
}

.cont_right .imgBox {
    display: none;
    justify-content: center;
}

.tabTop {
    margin-top: 18px;
}

.tabTop a {
    display: inline-block;
    text-align: center;
    width: auto;
    height: auto;
    padding: 8px 22px;
    background-color: #daecfb;
    border-radius: 4px;
    margin-right: 18px;
    color: #115db2;
    font-size: 16px;
    cursor: pointer;
}

.tabTop span:hover {
    background-color: #115db2;
    color: #ffffff;
}

.tabTop .active {
    background-color: #115db2;
    color: #ffffff;
}

.tabBox {
    display: none;
    justify-content: space-between;
}

.tabBox video, .tabBox img {
    margin-top: 15px;
    width: 270px;
    height: 230px;
    display: block;
}

.tabBox a {
    text-align: center;
    margin-top: 20px;
    width: 100%;
    display: block;
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    line-height: 27px;
    color: #333333;
}

.tabBox a:hover {
    color: #115db2;
    font-weight: bold;
}

.tabBox-div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 25%;
    margin-bottom: 15px;
}

.boxShow {
    display: flex;
    flex-wrap: wrap;
}

/*适老化*/
.newStyle .page-banner-bottom {
    height: auto;
    padding: 10px 0;
}

.newStyle .page-banner-bottom a {
    font-size: 30px;
    width: auto;
    margin: 0 10px;
}

.newStyle .cont_top p, .newStyle .cont_right span, .newStyle .cont_left p {
    font-size: 25px;
    line-height: 50px;
}

.newStyle .cont_top_two {
    flex-wrap: wrap;
}

.newStyle .cont_left img {
    width: 500px;
}

.newStyle .cont_right .imgBox {
    justify-content: space-evenly;
}

.newStyle .cont_left, .newStyle .cont_right {
    width: 100%;
    margin: 15px 0;
}

.newStyle .cont_left {
    width: 100%;
    text-align: center;
}

.newStyle .cont_right p {
    font-size: 30px;
}

.newStyle .tabTop span {
    font-size: 25px;
    width: auto;
}

.newStyle .boxShow {
    flex-wrap: wrap;
}

.newStyle .boxShow .tabBox-div {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}

.newStyle .tabBox a {
    font-size: 25px;

}

/* 手机端 */
@media only screen and (max-width: 768px) {
    .content_div {
        width: 100%;
    }

    .czzj {
        width: 100%;
    }

    .cont_top_two {
        display: flex;
        flex-wrap: wrap;
    }

    .cont_left, .cont_right {
        width: 100%;
        margin: 10px 0;
    }

    .cont_right .imgBox {
        flex-wrap: wrap;
    }

    .cont_right .imgBox img, .cont_left img {
        width: 100%;
        margin: 10px 0;
    }

    .tabTop {
        text-align: center;
    }

    .tabTop span {
        width: 40%;
        margin-top: 10px;
    }

    .tabBox {
        flex-wrap: wrap;
        justify-content: center;
    }

    .page-banner-bottom {
        height: auto;
    }

    .page-banner {
        height: 150px;
    }
}